.banner-section .slide-item,
.banner-carousel .slide-item {
    max-height: 600px;
    display: flex;
    align-items: center;
}
.banner-carousel .content-box h6,
.banner-section .content-box .hero-overline {
    font-size: 14px;
    font-weight: 700;
}
.banner-carousel .content-box h1,
.banner-section .content-box .hero-heading {
    font-size: 50px;
    line-height: 1.2;
    text-wrap: balance;
}
.banner-section .content-box .hero-subtext {
    font-size: 14px;
    margin-bottom: 25px;
}
.banner-section.hero-banner .content-box .hero-heading,
.banner-section.hero-banner .content-box .hero-subtext {
    opacity: 1;
}
.banner-section .banner-carousel .content-box a.theme-btn {
    padding: 8px 16px;
    display: flex;
    align-items: center;
    max-width: max-content;
}

@media only screen and (min-width: 768px) {
    .banner-carousel .content-box h6,
    .banner-section .content-box .hero-overline {
        font-size: 16px;
    }
    .banner-carousel .content-box h1,
    .banner-section .content-box .hero-heading {
        font-size: 58px;
    }
    .banner-section .content-box .hero-subtext {
        font-size: 20px;
        margin-bottom: 43px;
    }
    .banner-section .banner-carousel .content-box a.theme-btn {
        padding: 15px 58px;
    }
}

.info-right-sidebar.xs-sidebar-group .widget-heading {
    left: 0;
    right: auto;
}

.info-right-sidebar .sidebar-textwidget {
    padding: 60px 30px;
}

.info-right-sidebar .logo {
    text-align: center;
}

.info-right-sidebar .close-ico {
    position: relative;
    width: 24px;
    height: 24px;
    display: block;
}

.info-right-sidebar .close-ico::before,
.info-right-sidebar .close-ico::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 1px;
    background-color: #fff;
    transition: all 0.2s;
}

.info-right-sidebar .close-ico::before {
    transform: translate(-50%, -50%) rotate(45deg);
}

.info-right-sidebar .close-ico::after {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.info-right-sidebar .close-side-widget:hover .close-ico::before,
.info-right-sidebar .close-side-widget:hover .close-ico::after {
    background-color: #f25743;
    width: 28px;
}

.info-right-sidebar.isActive .xs-sidebar-widget {
    right: 0;
    left: auto;
}

.info-right-sidebar .xs-sidebar-widget {
    overflow: hidden;
    right: -100%;
    z-index: 999;
}
.info-right-sidebar.xs-sidebar-group .xs-overlay {
    z-index: 999;
}

.info-right-sidebar .form-title,
.info-right-sidebar .form-subtitle {
    color: #fff;
}

.info-right-sidebar .form-group input,
.info-right-sidebar .form-group textarea {
    position: relative;
    width: 100%;
    height: 60px;
    border: 1px solid #e3e3e3;
    background: #fff;
    color: #5a5a68;
    border-radius: 5px;
    padding: 10px 50px 10px 20px;
    font-size: 16px;
    transition: all 500ms ease;
}

.info-right-sidebar .form-group i {
    position: absolute;
    top: 20px;
    right: 20px;
    color: #a6a6af;
    line-height: 1;
    z-index: 1;
}

.info-right-sidebar .theme-btn {
    width: 100%;
    border: 1px solid #eb3648;
}

.info-right-sidebar .theme-btn i {
    color: #fff;
}
.theme-btn i {
    line-height: 1;
}

.info-right-sidebar .form-group label.error {
    color: #eb3648;
    position: absolute;
    top: -17px;
    right: 5px;
    margin: 0;
    line-height: normal;
    font-size: 14px;
}

.info-right-sidebar .form-group input.error,
.info-right-sidebar .form-group textarea.error {
    border-color: #eb3648;
}

/* sticky button */

.btn-box.scroll-top {
    border: none;
    background: none;
    width: auto;
    height: auto;
    max-width: 1700px;
    padding: 0px 15px;
    margin: 0 auto;
    left: 0;
    right: 0;
    text-align: right;
    pointer-events: none;
}

.btn-box.scroll-top .theme-btn {
    max-width: 278px;
    padding: 10px 44px;
    pointer-events: auto;
}

.btn-box.scroll-top:before {
    display: none;
}

/* .booking-form .form-group .field-input */

.booking-form .form-group .field-input {
    height: 60px;
}

.nice-select.wide {
    height: 100%;
    display: flex;
    align-items: center;
}

.nice-select:after {
    right: 10px;
}


/* fancybox button */
.theme-btn.fancybox-custom-overlay {
    z-index: 99995;
    margin: auto;
    position: absolute;
    top: auto;
    left: 0;
    right: 0;
    bottom: 75px;
    max-width: max-content;
    max-height: max-content;
}

/* change team image - hover  */
.team-block-two .inner-box .image-box-wrap {
    position: relative;
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    margin-bottom: 30px;
    overflow: hidden;
}
.team-block-two .inner-box .image-box-wrap .image-box {
    margin: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.team-block-two .inner-box .image-box-wrap .image-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
    transition: opacity 0.4s ease;
}
.team-block-two .inner-box .image-box.image-default img {
    opacity: 1;
}
.team-block-two .inner-box .image-box.image-hover img {
    opacity: 0;
}
.team-block-two .inner-box:hover .image-box.image-default img {
    opacity: 0;
}
.team-block-two .inner-box:hover .image-box.image-hover img {
    opacity: 1;
}

.contact-section #form-contact .form-group > i {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 1;
}
.main-header .menu-area .menu-right-content .info-box .box:before {
    display: none;
}

@media only screen and (max-width: 1400px) and (min-width: 768px) {
    .banner-section .content-box {
        padding-left: 50px;
    }
    .banner-section .owl-dots {
        left: 25px;
    }
}

/* tablet header */
@media only screen and (max-width: 1200px) {
    .main-header.style-one .header-upper .outer-box .logo-box {
        display: none;
    }
    .main-header .menu-right-content .info-box .box {
        padding-right: 0;
    }
    .main-header .menu-area .menu-right-content .info-box .box h5 {
        line-height: 1.5;
        padding-top: 5px;
    }
    .main-header .menu-area .menu-right-content .info-box .box span {
        font-size: 12px;
        line-height: 1.2;
    }
}

/* mobile header */
@media only screen and (max-width: 991px) {
    .main-header {
        background-color: #fff;
    }
    .main-header.style-one .header-top,
    .main-header .menu-area .menu-right-content .info-box .box h5,
    .main-header .menu-area .menu-right-content .info-box .box span,
    .main-header.style-one .header-upper .logo-box::before,
    .main-header.style-one .header-upper .logo-box::after {
        display: none;
    }
    .main-header .header-upper .menu-area {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 25px 0;
    }
    .main-header .menu-area .mobile-nav-toggler {
        margin: 0;
    }
    .main-header .menu-area .menu-right-content {
        margin: 0 10px;
    }
    .boxed_wrapper .main-header.style-one .header-upper .outer-box .logo-box {
        display: block;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        margin: auto;
        padding: 0;
        max-height: max-content;
        line-height: 1;
    }
    .main-header .header-upper .logo-box img {
       width: 100%;
    }
    .main-header .menu-area .menu-right-content .info-box .box {
        width: 40px;
        height: 40px;
        padding: 0;
    }
    .main-header .menu-area .menu-right-content .info-box {
       display: block;
    }
    .main-header .menu-area .menu-right-content .info-box .box i {
        top: 0;
    }
    
    .mobile-menu {
        left: 0;
        right: auto;
    }
    .mobile-menu .menu-box,
    .mobile-menu .menu-backdrop {
        transform: translateX(-101%);
    }
}
